.credito {
    font-family: 'Lato', Helvetica Neue, Arial, Sans-serif;
    text-align: center;
    font-style: italic;
}
.images-container .image-preview .overlayed {
    margin-bottom: 0px; 
}
.more-link a {
    background-color: rgba(255, 255, 255, 0.8);
}
.joinus {
    background-image: url(/sites/default/files/pictures/homepage_joinus.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 250px;
    width: 100%;
}
img {
    display: initial;
}
.more-link a {
    text-shadow: none;
}
.col-md-4 {
    /*width: 33%;*/
}
.bck1 { 
    background: url(/sites/default/files/Dollo%20Ado%20IDP%208%20June%202017_19_0.jpg) no-repeat; 
    background-size: cover;
    /*width: 33%;*/
    height: 250px;
    text-align: left;
    border-collapse: collapse;
    vertical-align: middle;
    }
.bck2 { 
    background: url(/sites/default/files/1-human-trafficking_0.jpg) no-repeat; 
    background-size: cover;
    /*width: 33%;*/
    height: 250px;
    text-align: left;
    border-collapse: collapse;
    vertical-align: middle;
    }
.bck3 { 
    background: url(/sites/default/files/styles/large/public/%231SyriaOverview_MGR0011_0.jpg) no-repeat; 
    background-size: cover;
    /*width: 33%;*/
    height: 250px;
    text-align: left;
    border-collapse: collapse;
    vertical-align: middle;
}
.owl-item {
    width: 33%;
}